.Header__logo img {
    max-height: 5rem;
    max-width: 15.5rem;
    min-height: auto;
    display: block;
}

.SearchContainer__globalSearch {
    background-color: #03acb6;
    border-radius: 5px;
    max-width: 40.5rem;
    margin: 0 auto; /* centra horizontalmente el bloque */
}

.Header__homeContent.Header__homeNavbarFixed .Header__navbar {
     background-color: #03acb6;
}

.Header__globalSearchAlt {
    width: 80%;
    margin: 0 auto;
    display: none;
    border: 0rem solid #e9e9e9;
    border-radius: .3125rem;
}
